首页 > linux > tmux > 2.ubuntu安装tmux服务必需组件

2.ubuntu安装tmux服务必需组件

1 ubuntu安装tmux服务必需组件

libevent-devel和ncurses-devel组件是安装tmux的组件.安装tmux前需要先安装这两个组件.输入命令:

 apt-get install libevent-devel ncurses-devel

2 下载tmux源码安装

输入命令:

wget http://downloads.sourceforge.net/tmux/tmux-1.6.tar.gz
tar zxvf tmux-1.6.tar.gz
cd tmux-1.6
./configure
make
make install
转载请保留原文链接.